How to install ruby-haml-contrib on Debian Unstable (Sid)